Nlibayatana-appindicator.doc
DAyatana Application Indicators (Shared Library)
Uhttps://github.com/AyatanaIndicators/libayatana-appindicator
CTnut
Mnone
Pspiky <spiky@nutyx.org>
S173568
V0.5.93
r1
B1709748513
aany
LGPL3 LGPL2.1
cgui-extra
gdoc
